/**
 * 仓库搜索结果单条记录
 */
export interface RepositorySearchResultItem {
  id: number,
  node_id: string,
  name: string,
  full_name: string,
  private: boolean,
  stargazers_count: number,
  watchers_count: number,
  forks_count:number
}

/**
 * 仓库搜索结果
 */
export interface RepositorySearchResultList {
  total_count:number,
  incomplete_results:boolean,
  items:RepositorySearchResultItem[]
}
