module.exports = {
  env: {
    browser: true,
    es2021: true
  },
  extends: [
    'plugin:react/recommended',
    'standard'
  ],
  parser: '@typescript-eslint/parser',
  parserOptions: {
    ecmaFeatures: {
      jsx: true
    },
    ecmaVersion: 12,
    sourceType: 'module'
  },
  plugins: [
    'react',
    '@typescript-eslint'
  ],
  rules: {
    camelcase: 'off',
    'no-unused-vars': 'warn',
    'no-use-before-define': 'off'
  },
  settings: {
    react: {
      version: '17.0.0'
    }
  }
}
